[KCM Locale]
Name=Yemen
Name[af]=yemen
Name[bs]=Jemen
Name[cs]=Jemen
Name[de]=Jemen
Name[el]=Υεμένη
Name[fr]=Yémen
Name[he]=תימן
Name[hu]=Jemen
Name[ja]=イエメン
Name[lt]=Jemenas
Name[lv]=Jemena
Name[nl]=Jemen
Name[pt]=Iémen
Name[pt_BR]=Iémen
Name[ru]=Йемен
Name[sk]=Jemen
Name[sv]=Jemen
Name[uk]=Йємен
Name[xh]=Yeme
Name[zu]=I-Yemeni
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=YER
FracDigits=2
DateFormatShort=%y/%m/%d
